import pymongo
import getpass

myclient = pymongo.MongoClient("mongodb://admin:pass@localhost:27017/")
username = input("Username: ")
password = getpass.getpass("Password: ")

mydb = myclient["groclist_db"]
mycol = mydb["groclist_users"]

if mycol.find_one({"username": username, "password": password}):
	print("login success\n")
# PS: werkt niet #	uuid = mycol.find_one({groclist_uuid})
	exit()
else:
	print("Login Failed")

